<%@ page language="VB" validaterequest="false" enableviewstate="true" inherits="hcw.messview, App_Web__biyzfcu" %>
<link href="images/css.css" rel="stylesheet" type="text/css" />
<div id="Tlist" runat="server"></div>
<div id="knowlist" runat="server"></div>
<script language="JavaScript" type="text/javascript">
function delit()
{
if(confirm('是否要删除该信息！'))
{
return true;
}
else
return false;
}

function selectAll(name,state) {
  	var ids = document.getElementsByName(name);           
	for (var i = 0; i < ids.length; i++)            
	{                  
   	     ids[i].checked = state;           
	}           
}    
</script>
